@import url("https://fonts.googleapis.com/css2?family=Epilogue:ital,wght@0,100..900;1,100..900&family=Mulish:ital,wght@0,200..1000;1,200..1000&family=Nunito:ital,wght@0,200..1000;1,200..1000&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Quicksand:wght@300..700&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&family=Rubik:ital,wght@0,300..900;1,300..900&family=Sedan:ital@0;1&family=Ubuntu+Sans:ital,wght@0,100..800;1,100..800&family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap");
.main-menu {
  background: black !important;
}
.main-menu ul .menu-item-has-children a {
  color: white;
}
.main-menu ul .menu-item-has-children .sub-menu li a {
  color: black;
  text-decoration: none;
}

.main-menu li a {
  color: white;
}

.menu-area {
  background: black !important;
}

.header-layout1 .main-menu > ul > li > a:hover,
.header-layout1 .main-menu > ul > li > a.active {
  color: #ebca68;
}

.main-menu ul li.menu-item-has-children > a:after {
  content: "\f107";
  color: white;
}

.sticky-wrapper.sticky {
  background: #000;
}

.sub-title {
  color: #000;
}

.testi-area7 .title-area .sub-title {
  color: white;
}

.tour-box .box-title {
  font-size: 25px;
  font-weight: 500;
  margin-bottom: 5px;
}

.tour-content p {
  font-size: 13px;
}

.sec-text {
  font-size: 13px;
}

.hero-1 .th-hero-bg:before {
  display: none;
}

.th-btn {
  background: #ebca68;
}

.header-layout1 .main-menu {
  position: relative;
  padding-left: 115px !important;
}

.feature-box .feature-icon img {
  width: 30%;
}
@media (max-width: 497px) {
  .feature-box .feature-icon img {
    width: 20%;
  }
}
@media (max-width: 497px) {
  .feature-box h4 {
    font-size: 18px;
  }
}
@media (max-width: 497px) {
  .feature-box .discover {
    font-size: 14px;
  }
}

.title-area .sec-title {
  margin-block: 22px;
  color: black;
  font-size: 22px;
}

.box-title a:hover {
  color: black;
}

#service-sec .sec-title {
  color: white;
  width: 100%;
  font-size: 2.5em;
}

.banner-area .col-12 {
  padding: 0;
}

.tour-box {
  border: 1px solid #ebca68;
  height: 100%;
}
.tour-box .tour-content {
  height: 100%;
}
.tour-box:hover {
  box-shadow: 0px 5px 5px #ebca68;
  border-radius: 16px;
}

.last-thing-dest .note {
  color: #ebca68;
}

.box-title a:hover {
  color: white;
}

.sliders-ban {
  margin-block: 2vh;
}

#about-sec {
  margin-block: 8vh;
}

.category-area3 {
  padding-block: 8vh;
}

.tour-box .tour-action .th-btn {
  border: 1px solid gray;
  font-weight: 500;
  padding: 10px 72.5px;
  color: white;
}
.tour-box .tour-action .th-btn:hover {
  color: black;
}

.header-button .th-btn:hover {
  color: black;
}

.destination-area6 {
  background: azure;
}

.counter-shape {
  border: 2px solid #00bebe !important;
}


#testi-sec .sec-title {
  color: rgb(2, 2, 2);
}
#testi-sec .box-desig {
  display: none;
}

.getintouch {
  padding-block: 5vh;
}
.getintouch .top-text {
  margin-bottom: 5vh;
}
.getintouch .get-in-touch-form {
  height: 100%;
  padding-block: 5vh;
  padding-inline: 3vw;
  background: gainsboro;
  border-radius: 5px;
}
.getintouch #form-btn {
  width: 100%;
  background: #ebca68;
  color: white;
}

.footer-wrapper {
  background: black;
}
.footer-wrapper .widget_title {
  color: #ebca68;
}
.footer-wrapper .info-box_link {
  color: white;
}

.main-menu a {
  font-family: "Ubuntu Sans", sans-serif;
}

.sub-title {
  font-family: "Outfit", sans-serif;
  font-weight: 600;
}

@media (max-width: 497px) {
  .booking-sec {
    display: none !important;
  }
}

@media (max-width: 497px) {
  .th-menu-toggle i {
    color: black;
  }
}

.testi-grid2-thumb .slider-arrow {
  box-shadow: none;
}

.footer-widget.widget_nav_menu a {
  color: white;
}
.footer-widget.widget_nav_menu a:hover {
  background-color: transparent;
  color: #ebca68;
  box-shadow: none;
}

.th-btn.style4:hover {
  color: #000;
  border: 1px solid #ecc35a;
  background: black;
  text-decoration: underline;
}

.th-btn.style3:hover {
  color: #ebca68;
  text-decoration: underline;
}
.th-btn.style3:hover::before {
  background-color: #000000;
}

.th-btn.style4.th-icon:after {
  background-color: #ffffff;
}

.th-btn.style4:hover.th-icon:after {
  background-color: black;
}

.th-btn.style4:before {
  background-color: #ebca68;
}

.breadcumb-wrapper .breadcumb-title {
  color: #c69a00;
  font-family: "Rubik", sans-serif;
}
.breadcumb-wrapper .breadcumb-menu li {
  color: black;
  font-family: "Work Sans", sans-serif;
}
.breadcumb-wrapper .breadcumb-menu li a {
  color: black;
  font-family: "Work Sans", sans-serif;
}

#destination-sec .destination-item {
  background-color: black;
  border-radius: 16px;
  text-align: center;
}
#destination-sec .destination-item .box-title {
  color: white;
}
#destination-sec .destination-item .destination-text {
  color: white;
}
#destination-sec .destination-item .destination-item .th-btn {
  padding: 10px 25px;
  background: white;
  border: 1px solid var(--theme-color);
  font-weight: 500;
}
#destination-sec .destination-item .th-btn {
  padding: 10px 25px;
  border: 1px solid var(--theme-color);
  font-weight: 500;
  color: wheat !important;
}
#destination-sec .destination-item .th-btn:hover {
  color: black !important;
}

.scroll-top:after {
  content: "\f062";
  color: #dd5c5c;
}

.breadcumb-menu li:after {
  filter: invert(1);
  width: 33px;
}

.intina {
  padding-block: 2vh;
}
.intina li {
  margin-block: 1vh;
  font-weight: 500;
  font-size: 18px;
  font-family: "Ubuntu Sans", sans-serif;
}

#inclus .box-title {
  font-size: 18px;
  margin-block: 2vh;
}
#inclus ul {
  padding-left: 0px;
}
#inclus ul li {
  list-style: none;
  margin-block: 1.5vh;
}
#inclus ul li img {
  width: 5%;
  margin-right: 5px;
}

.bookbtn {
  text-align: center;
  padding-block: 3vh;
}
.bookbtn button {
  border: 1px solid transparent;
  padding-inline: 12vw;
  padding-block: 1vh;
  border-radius: 15px;
  background: gold;
  color: #000;
  text-transform: uppercase;
  font-weight: 600;
  font-size: large;
  transition: all 0.7s ease;
}
.bookbtn button:hover {
  background: transparent;
  color: black;
  border: 1px solid black;
}
@media (max-width: 497px) {
  .bookbtn button {
    padding-inline: 22vw;
    padding-block: 0.5vh;
  }
}

.mid-sec {
  list-style: none;
  padding: 0px;
  display: flex;
  flex-direction: row;
  text-align: center;
  justify-content: space-around;
}
@media (max-width: 497px) {
  .mid-sec {
    flex-direction: column;
    align-items: left;
    text-align: center;
  }
}
.mid-sec li {
  background: #ebca68;
  padding-inline: 1vw;
  padding-block: 10px;
  border-radius: 16px;
}
@media (max-width: 497px) {
  .mid-sec li {
    margin-block: 2vh;
  }
}
.mid-sec li p {
  margin: 0px;
  font-family: "Roboto", sans-serif;
  color: black;
  font-weight: bold;
}
.mid-sec li p span {
  font-weight: normal;
}

.thissec .destination-content a {
  font-size: 13px;
}

.testi-card_desig {
  display: none;
}

/* Sticky button styles */
.sticky-btn {
  position: fixed;
  left: -32px;
  top: 50%;
  background-color: rgb(53, 110, 235);
  color: #fff;
  border: none;
  padding: 8px;
  border-radius: 0 5px 5px 0;
  cursor: pointer;
  z-index: 1050;
  transform: rotate(90deg);
  font-weight: bold;
  font-size: 13px;
}

.sticky-btn:hover {
  background-color: #0056b3;
}

.whychoose {
  background: #f9f9f9;
  padding-block: 5vh;
}
.whychoose .headingdiv {
  text-align: center;
}
.whychoose .headingdiv h2 {
  color: #d70404;
  font-family: "Ubuntu Sans", sans-serif;
  font-weight: bold;
}
.whychoose .maindiv {
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (max-width: 497px) {
  .whychoose .maindiv {
    flex-direction: column;
  }
}
.whychoose .maindiv .subdivs {
  padding: 10px;
}
@media (max-width: 497px) {
  .whychoose .maindiv .subdivs {
    text-align: center;
  }
}
.whychoose .maindiv .subdivs img {
  padding: 15px;
  border-radius: 50%;
  box-shadow: 0px 0px 4px 0px gainsboro;
}
@media (max-width: 497px) {
  .whychoose .maindiv .subdivs img {
    width: 30%;
    height: auto;
  }
}
.whychoose .maindiv .subdivs p {
  text-align: center;
  color: black;
  font-family: "Epilogue", sans-serif;
  font-weight: bold;
}
@media (max-width: 497px) {
  .whychoose .maindiv .subdivs p {
    margin-top: 1vh;
  }
}
.whychoose .text-below {
  padding-top: 2vh;
  text-align: center;
  font-family: "Sedan", serif;
}
.whychoose .text-below h3 {
  color: #d70404;
  font-family: "Sedan", serif;
  font-weight: bold;
}
.whychoose .text-below p {
  margin: 0px;
  color: black;
  font-family: "Sedan", serif;
}

.th-menu-wrapper .mobile-logo {
  background-color: black;
}

.th-mobile-menu {
  overflow-y: scroll;
  max-height: 50vh;
  padding-bottom: 40px;
  margin-top: 33px;
  text-align: left;
}